{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:granite_pickaxe"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"M": {
				"item": "minecraft:stone",
				"data": 1
			},
			"S": {
				"item": "minecraft:stick"
			}
		},
		"pattern": [
			"MMM",
			" S ",
			" S "
		],
		"result": {
			"item": "minecraft:stone_pickaxe"
		}
	}
}